+++
title = 'CCC Salzburg'
date = 2024-07-14T09:10:00+02:00
image = 'cover.png'
layout = 'single'
draft = false
+++

{{% section-format type="snake" location="left" %}}
# Wer wir sind

Wir sind der Verein zur Förderung der prosperitiven Koexistenz von Mensch und Maschine — CCC Salzburg.
Weiters fühlen wir uns der [CCC Hackerethik](https://www.ccc.de/hackerethik) verbunden und möchten allen Lebewesen,
unabhängig vom Aussehen, Alter, Herkunft, Spezies, Geschlecht oder gesellschaftliche Stellung, einen Raum bieten
sich auszutauschen. Unsere Vereinszwecke lauten gemäß unseren Vereinsstatuten wie folgt:

- Förderung des schöpferisch-kritischen Umgangs mit Technologie.
- Untersuchung technologischer Entwicklungen und deren Auswirkungen auf Gesellschaft und Individuen mit Schwerpunkt
  auf elektronischer Datenverarbeitung.
- Einsatz für offene Systeme, Informationsfreiheit und Netzneutralität.
  {.list-disc .ml-10 .mt-5}
  {{%/ section-format %}}

{{% section-format type="pacman" location="right" %}}
# Was tun wir

Oder auch was haben wir. Wir treffen uns mindestens einmal jede Woche am Freitag.
Wir drucken, löten, schrauben, bohren...
{{%/ section-format %}}

{{% section-format type="suatmm" location="left" %}}
# Kontakt

Am einfachsten kommst du uns an einem Freitag in unserem barrierefreien [Hackspace](https://de.wikipedia.org/wiki/Hackerspace) in der ARGEkultur besuchen. Dieser befindet sich im 1. Stock und ist bis auf Ausnahmen spätestens ab 18:00 öffentlich zugänglich. Schau einfach vorbei!

Die genaue Adresse lautet wie folgt:

```
CCC Salzburg, 1. Stock
Ulrike-Gschwandtner-Straße 5
5020 Salzburg
```

Über Events und Neuigkeiten bleibst du am Laufenden, wenn du dich auf unserer [Mailing Liste](https://lists.cccsbg.at/mailman3/lists/sbg.lists.cccsbg.at/) registrierst, oder die aufgelisteten Termine auf dieser Webseite beachtest. Es gibt noch unseren Matrix Raum [#chaossbg:darkfasel.net](https://matrix.to/#/#chaossbg:darkfasel.net) welcher auch mit unserem IRC Channel [#chaossbg @ darkfasel](https://webirc.darkfasel.net/#chaossbg) gebrückt ist. Gerne kannst du uns aber auch an [42@cccsbg.at](mailto:42@cccsbg.at) eine Mail schreiben.
{{%/ section-format %}}
